export const WORDS = [
  'lindy',
  'break green',
  'posse',
  'learn',
  'zaddy',
  'bloje',
  'trill',
  'iykyk',
  'egirl',
  'fauci',
  'clout',
  'heart horny',
  'wttca',
  'trash panda',
  'usury',
  'toady',
  'alpha',
  'ligma',
  'trump hotel',
  'april reals',
  'itmfa',
  'clout demon',
  'facts',
  'doggo',
  'blyat',
  'flynn drunk',
  'yopro',
  'clout demon',
  'crick',
  'story vomit',
  'voice crack',
  'himbo',
  'trump stump',
  'solid maybe',
  'coola boola',
  'cyber',
  'psyop',
  'jooks',
  'eboli',
  'trade',
  'scomo',
  'cloud plans',
  'cyber',
  'flabs',
  'jesus',
  'class woody',
  'smize',
  'craft',
  'fappy',
  'press',
  'birth vegan',
  'ssdgm',
  'lamzy',
  'coask',
  'plump girls',
  'heart horny',
  'sober drunk',
  'fleek',
  'catto',
  'otphj',
  'bribe',
  'keanu',
  'pluto booty',
  'adult',
  'mooch',
  'bitch stare',
  'chonk',
  'boonk',
  'ligma',
  'bible',
  'boner shock',
  'trump hotel',
  'gacho',
  'sexit',
  'fluck',
  'dusty balls',
  'serve',
  'oscar',
  'youse',
  'batmn',
  'crine',
  'april fools',
  'small hands',
  'bands',
  'porno elbow',
  'pants boner',
  'extra large',
  'couch syrup',
  'hungs',
  'basic bitch',
  'tgiaf',
  'trash jenga',
  'happy drink',
  'fazed',
  'fanta pants',
  'hater steak',
  'iafwu',
  'hygge',
  'brain worms',
  'noice',
  'idfka',
  'spite store',
  'kilig',
  'fucky wucky',
  'lmfno',
  'bipoc',
  'fetch',
  'clout shark',
  'email fluff',
  'sleep',
  'panic drink',
  'potus',
  'pharb',
  'jesus jeans',
  'brain spurs',
  'mogai',
  'jesus shoes',
  'night water',
  'strip jenga',
  'cwtch',
  'grass money',
  'blerg',
  'paper phone',
  'party boobs',
  'twerk',
  'hunty',
  'sugma',
  'pussy stick',
  'amuse booze',
  'ottno',
  'fancy bitch',
  'short hairs',
  'karen',
  'onion check',
  'brake check',
  'nussy',
  'chonk',
  'brain boner',
  'ganic',
  'teeth paste',
  'sftme',
  'curve',
  'clean pinch',
  'dunch',
  'skive',
  'chaos agent',
]
